﻿//------------------------------------------------------------------------------------------
// <copyright file="MyPersistor.cs" company="seca gmbh &amp; co. kg">
//      Copyright © seca gmbh &amp; co. kg 2010-2011. All rights reserved.
// </copyright>
//------------------------------------------------------------------------------------------
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Seca.Framework.Core;

namespace MyModule
{
    /// <summary>
    /// Persits the configuration for MyModule-SEM
    /// </summary>
    public class MyPersistor : Persistor<MyModuleConfiguration>
    {
        /// <summary>
        /// Initializes a new instance of the <see cref="MyPersistor"/> class.
        /// </summary>
        /// <remarks>The Guid must be unique for all modules.</remarks>
        public MyPersistor()
            : base(new Guid("5a1e3c33-2f51-4e2f-8e8f-10861e2bb730"))
        {
        }
    }

}
